<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Žena</title>
  <id>urn:book:d6bd13b5-bcdf-4025-92fb-7fff08e5d6ef</id>
  <updated>2019-07-19T09:59:26Z</updated>
  <link href="./book_2592.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Žena" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../authorlist/authorlist_S_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Simonida%20Milojkovic/Zena%20%282592%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Simonida%20Milojkovic/Zena%20%282592%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Simonida%20Milojkovic/Zena%20%282592%29/Zena%20-%20Simonida%20Milojkovic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="203 KB" />
  <author>
    <name>Simonida Milojković</name>
    <uri>../authors_1/authors_1420_Page_1.xml</uri>
  </author>
  <published>2016-07-14T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <dcterms:publisher>Laguna</dcterms:publisher>
  <category term="Drama" />
  <category term="Ljubavni" />
  <category term="Domaći autori" />
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1420_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Simonida Milojković" />
  <link href="http://www.goodreads.com/book/title/%C5%BDena" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/%C5%BDena" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/%C5%BDena%20Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=%C5%BDena&amp;field-author=Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="Simonida Milojković on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="Simonida Milojković on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Milojkovi%C4%87Simonida" type="text/html" rel="related" title="Simonida Milojković on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="Simonida Milojković on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Simonida%20Milojkovi%C4%87" type="text/html" rel="related" title="Simonida Milojković on ISFDB" target="_blank" />
</entry>
